/**,*/
/**::after,*/
/**::before {*/
/*    box-sizing: border-box;*/
/*}*/
.container {
    margin: 0 auto;
    width: 1030px;
}
.page-body{
    margin: 0 auto;
    background-color: #171717;
    background-image: url(../img/bg-image.png);
    background-size: 100%;
    font-family: sans-serif;  /*Ми ще не вчили підключення шрифтів, Роман говорив поки що не підключати*/
    color: white;
    font-size: 18px;
    line-height: 18px;
}
.page-header{
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
}
.header-logo-text{
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 700;
    padding: 0;
    padding: 0 0 0 60px;
    background-image: url(../img/logo1.png);
    background-repeat: no-repeat;
    background-size: 53px 47px;
    background-position:left 0 bottom 0;
    text-transform: uppercase;
}
.header-logo-text:hover{
    background-image: url(../img/logo2.png);
    background-repeat: no-repeat;
    background-size: 53px 47px;
    background-position:left 0 bottom 0;
}
.header-logo-milan{
    font-size: 29px;
    line-height: 29px;
    margin: 0;
    text-decoration: none;
    color: white;
}
.header-logo-holidays{
    text-decoration: none;
    color: white;
}
.header-logo-text:hover .header-logo-milan {
    color: #f26522;
}
.header-logo-text:hover .header-logo-holidays {
    color: #f26522;
}
.header-info{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: space-between;
}
.header-email,
.header-phone{
    text-decoration: none;
    color: white;
}
.header-email:hover,
.header-phone:hover{
    color: #f26522;
}



.page-main{
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.page-main-item{
    cursor: pointer;
    text-decoration: none;
    position: relative;
}
.page-main-item-text{
    color: white;
    text-align: center;
    margin: 20px 0 35px 0;
}

.page-main-item-div{
    position: absolute;
    background-color: #f26522;
    color: white;
    width: 300px;
    overflow: hidden;
    opacity: 0;
    transition: transform 0.1s linear;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 55px;
    gap: 10px;
}
.page-main-item:hover .page-main-item-div{
    bottom: 78px; 
    opacity: 1;
}
.page-main-item:hover .page-main-item-text{
    color: #f26522;
}
.page-main-item-div-link{
    color: white;
    margin-left: 20px;
    margin-top: 7px;
}
.page-main-item-div-from{
    font-size: 10px;
    line-height: 20px;
}
.page-main-item-div-price{
    font-size: 20px;
    line-height: 20px;
    margin-top: 20px;
}
.page-main-item-div-details{
    font-size: 14px;
    line-height: 14px;
    flex-grow: 1;
    margin-top: 27px;
    padding-left: 65px;
}
.page-main-item-div-details:after{
    content: "\003E";
    font-size: 15px;
    margin-left: 12px;
}




.page-footer{
    margin-top: 25px;
}
.footer-text{
    font-size: 12px;
    line-height: 12px;
    text-align: center;
}




